[gdal-dev] gdal 1.5.3 make error - HDF 4 conflicting types for`UNKNOWN'

Frank Warmerdam warmerdam at pobox.com
Tue Nov 18 12:40:47 EST 2008

Gong, Shawn (Contractor) wrote:
> Thank you Frank and Andrew Brooks.
> Following your leads, I went to check the ticket #2609 and the nightly
> snapshot of the 1.5 branch.
> I have two questions:
> 1) Is http://download.osgeo.org/gdal/daily/ always the latest update on
> the last public release (currently 1.5.3)?


The trunk and stable branches are captured each night and placed in this
location. So you can always grab essentially the latest code from there.

> 2) I'd like to use latest Rsat2 and TerraSAR-X drivers. Can I overwrite
> the 1.5.3 with the drivers from 1.6 beta (by copying the entire
> sub-directory)? 

This will almost certainly work fine.  But you might also consider just
using the trunk version from svn or the nightly snapshot.  Certainly we
would appreciate your trying it out before the final 1.6 release.

Best regards,
I set the clouds in motion - turn up   | Frank Warmerdam, warmerdam at pobox.com
light and sound - activate the windows | http://pobox.com/~warmerdam
and watch the world go round - Rush    | Geospatial Programmer for Rent

More information about the gdal-dev mailing list